# Generated by Django 4.0.5 on 2023-12-05 15:54

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='last_active',
            field=models.DateTimeField(db_column='LastActive', default=datetime.datetime(2023, 12, 5, 18, 54, 3, 499979)),
        ),
    ]
